# -*- encoding: utf-8 -*-
# This file generated automatically using vocab-fetch from http://purl.org/dc/terms/
require 'rdf'
module RDF
  # @deprecated Please use `RDF::Vocab::DC` from the rdf-vocab gem instead
  class DC < RDF::StrictVocabulary("http://purl.org/dc/terms/")

    # Class definitions
    term :Agent,
      comment: %(A resource that acts or has the power to act.).freeze,
      "dc:description" => %(Examples of Agent include person, organization, and software agent.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#Agent-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Agent".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: ["dc:AgentClass".freeze, "rdfs:Class".freeze]
    term :AgentClass,
      comment: %(A group of agents.).freeze,
      "dc:description" => %(Examples of Agent Class include groups seen as classes, such as students, women, charities, lecturers.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#AgentClass-003).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2012-06-14).freeze,
      label: "Agent Class".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subClassOf: "rdfs:Class".freeze,
      type: "rdfs:Class".freeze
    term :BibliographicResource,
      comment: %(A book, article, or other documentary resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#BibliographicResource-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Bibliographic Resource".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze
    term :FileFormat,
      comment: %(A digital resource format.).freeze,
      "dc:description" => %(Examples include the formats defined by the list of Internet Media Types.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#FileFormat-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "File Format".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subClassOf: "dc:MediaType".freeze,
      type: "rdfs:Class".freeze
    term :Frequency,
      comment: %(A rate at which something recurs.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#Frequency-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Frequency".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze
    term :Jurisdiction,
      comment: %(The extent or range of judicial, law enforcement, or other authority.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#Jurisdiction-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Jurisdiction".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subClassOf: "dc:LocationPeriodOrJurisdiction".freeze,
      type: "rdfs:Class".freeze
    term :LicenseDocument,
      comment: %(A legal document giving official permission to do something with a Resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#LicenseDocument-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "License Document".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subClassOf: "dc:RightsStatement".freeze,
      type: "rdfs:Class".freeze
    term :LinguisticSystem,
      comment: %(A system of signs, symbols, sounds, gestures, or rules used in communication.).freeze,
      "dc:description" => %(Examples include written, spoken, sign, and computer languages.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#LinguisticSystem-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Linguistic System".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze
    term :Location,
      comment: %(A spatial region or named place.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#Location-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Location".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subClassOf: "dc:LocationPeriodOrJurisdiction".freeze,
      type: "rdfs:Class".freeze
    term :LocationPeriodOrJurisdiction,
      comment: %(A location, period of time, or jurisdiction.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#LocationPeriodOrJurisdiction-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Location, Period, or Jurisdiction".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze
    term :MediaType,
      comment: %(A file format or physical medium.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#MediaType-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Media Type".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subClassOf: "dc:MediaTypeOrExtent".freeze,
      type: "rdfs:Class".freeze
    term :MediaTypeOrExtent,
      comment: %(A media type or extent.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#MediaTypeOrExtent-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Media Type or Extent".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze
    term :MethodOfAccrual,
      comment: %(A method by which resources are added to a collection.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#MethodOfAccrual-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Method of Accrual".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze
    term :MethodOfInstruction,
      comment: %(A process that is used to engender knowledge, attitudes, and skills.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#MethodOfInstruction-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Method of Instruction".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze
    term :PeriodOfTime,
      comment: %(An interval of time that is named or defined by its start and end dates.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#PeriodOfTime-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Period of Time".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subClassOf: "dc:LocationPeriodOrJurisdiction".freeze,
      type: "rdfs:Class".freeze
    term :PhysicalMedium,
      comment: %(A physical material or carrier.).freeze,
      "dc:description" => %(Examples include paper, canvas, or DVD.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#PhysicalMedium-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Physical Medium".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subClassOf: "dc:MediaType".freeze,
      type: "rdfs:Class".freeze
    term :PhysicalResource,
      comment: %(A material thing.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#PhysicalResource-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Physical Resource".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze
    term :Policy,
      comment: %(A plan or course of action by an authority, intended to influence and determine decisions, actions, and other matters.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#Policy-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Policy".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze
    term :ProvenanceStatement,
      comment: %(A statement of any changes in ownership and custody of a resource since its creation that are significant for its authenticity, integrity, and interpretation.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#ProvenanceStatement-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Provenance Statement".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze
    term :RightsStatement,
      comment: %(A statement about the intellectual property rights \(IPR\) held in or over a Resource, a legal document giving official permission to do something with a resource, or a statement about access rights.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#RightsStatement-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Rights Statement".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze
    term :SizeOrDuration,
      comment: %(A dimension or extent, or a time taken to play or execute.).freeze,
      "dc:description" => %(Examples include a number of pages, a specification of length, width, and breadth, or a period in hours, minutes, and seconds.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#SizeOrDuration-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Size or Duration".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subClassOf: "dc:MediaTypeOrExtent".freeze,
      type: "rdfs:Class".freeze
    term :Standard,
      comment: %(A basis for comparison; a reference point against which other things can be evaluated.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#Standard-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "Standard".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdfs:Class".freeze

    # Property definitions
    property :abstract,
      comment: %(A summary of the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#abstract-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Abstract".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:description".freeze, "dc:description".freeze],
      type: "rdf:Property".freeze
    property :accessRights,
      comment: %(Information about who can access the resource or an indication of its security status.).freeze,
      "dc:description" => %(Access Rights may include information regarding access or restrictions based on privacy, security, or other policies.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#accessRights-002).freeze,
      "dc:issued" => %(2003-02-15).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Access Rights".freeze,
      range: "dc:RightsStatement".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:rights".freeze, "dc:rights".freeze],
      type: "rdf:Property".freeze
    property :accrualMethod,
      comment: %(The method by which items are added to a collection.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#accrualMethod-003).freeze,
      "dc:issued" => %(2005-06-13).freeze,
      "dc:modified" => %(2010-10-11).freeze,
      domain: "http://purl.org/dc/dcmitype/Collection".freeze,
      label: "Accrual Method".freeze,
      range: "dc:MethodOfAccrual".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdf:Property".freeze
    property :accrualPeriodicity,
      comment: %(The frequency with which items are added to a collection.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#accrualPeriodicity-003).freeze,
      "dc:issued" => %(2005-06-13).freeze,
      "dc:modified" => %(2010-10-11).freeze,
      domain: "http://purl.org/dc/dcmitype/Collection".freeze,
      label: "Accrual Periodicity".freeze,
      range: "dc:Frequency".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdf:Property".freeze
    property :accrualPolicy,
      comment: %(The policy governing the addition of items to a collection.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#accrualPolicy-003).freeze,
      "dc:issued" => %(2005-06-13).freeze,
      "dc:modified" => %(2010-10-11).freeze,
      domain: "http://purl.org/dc/dcmitype/Collection".freeze,
      label: "Accrual Policy".freeze,
      range: "dc:Policy".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdf:Property".freeze
    property :alternative,
      comment: %(An alternative name for the resource.).freeze,
      "dc:description" => %(The distinction between titles and alternative titles is application-specific.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#alternative-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2010-10-11).freeze,
      label: "Alternative Title".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:title".freeze, "dc:title".freeze],
      type: "rdf:Property".freeze
    property :audience,
      comment: %(A class of entity for whom the resource is intended or useful.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#audience-003).freeze,
      "dc:issued" => %(2001-05-21).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Audience".freeze,
      range: "dc:AgentClass".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdf:Property".freeze
    property :available,
      comment: %(Date \(often a range\) that the resource became or will become available.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#available-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Date Available".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:date".freeze, "dc:date".freeze],
      type: "rdf:Property".freeze
    property :bibliographicCitation,
      comment: %(A bibliographic reference for the resource.).freeze,
      "dc:description" => %(Recommended practice is to include sufficient bibliographic detail to identify the resource as unambiguously as possible.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#bibliographicCitation-002).freeze,
      "dc:issued" => %(2003-02-15).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      domain: "dc:BibliographicResource".freeze,
      label: "Bibliographic Citation".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:identifier".freeze, "dc:identifier".freeze],
      type: "rdf:Property".freeze
    property :conformsTo,
      comment: %(An established standard to which the described resource conforms.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#conformsTo-003).freeze,
      "dc:issued" => %(2001-05-21).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Conforms To".freeze,
      range: "dc:Standard".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :contributor,
      comment: %(An entity responsible for making contributions to the resource.).freeze,
      "dc:description" => %(Examples of a Contributor include a person, an organization, or a service.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#contributorT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2010-10-11).freeze,
      label: "Contributor".freeze,
      range: "dc:Agent".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc11:contributor".freeze,
      type: "rdf:Property".freeze
    property :coverage,
      comment: %(The spatial or temporal topic of the resource, the spatial applicability of the resource, or the jurisdiction under which the resource is relevant.).freeze,
      "dc:description" => %(Spatial topic and spatial applicability may be a named place or a location specified by its geographic coordinates. Temporal topic may be a named period, date, or date range. A jurisdiction may be a named administrative entity or a geographic place to which the resource applies. Recommended best practice is to use a controlled vocabulary such as the Thesaurus of Geographic Names [TGN]. Where appropriate, named places or time periods can be used in preference to numeric identifiers such as sets of coordinates or date ranges.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#coverageT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Coverage".freeze,
      range: "dc:LocationPeriodOrJurisdiction".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc11:coverage".freeze,
      type: "rdf:Property".freeze
    property :created,
      comment: %(Date of creation of the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#created-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Date Created".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:date".freeze, "dc:date".freeze],
      type: "rdf:Property".freeze
    property :creator,
      comment: %(An entity primarily responsible for making the resource.).freeze,
      "dc:description" => %(Examples of a Creator include a person, an organization, or a service.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#creatorT-002).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2010-10-11).freeze,
      label: "Creator".freeze,
      "owl:equivalentProperty" => %(foaf:maker).freeze,
      range: "dc:Agent".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:creator".freeze, "dc:contributor".freeze],
      type: "rdf:Property".freeze
    property :date,
      comment: %(A point or period of time associated with an event in the lifecycle of the resource.).freeze,
      "dc:description" => %(Date may be used to express temporal information at any level of granularity.  Recommended best practice is to use an encoding scheme, such as the W3CDTF profile of ISO 8601 [W3CDTF].).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#dateT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Date".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc11:date".freeze,
      type: "rdf:Property".freeze
    property :dateAccepted,
      comment: %(Date of acceptance of the resource.).freeze,
      "dc:description" => %(Examples of resources to which a Date Accepted may be relevant are a thesis \(accepted by a university department\) or an article \(accepted by a journal\).).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#dateAccepted-002).freeze,
      "dc:issued" => %(2002-07-13).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Date Accepted".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:date".freeze, "dc:date".freeze],
      type: "rdf:Property".freeze
    property :dateCopyrighted,
      comment: %(Date of copyright.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#dateCopyrighted-002).freeze,
      "dc:issued" => %(2002-07-13).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Date Copyrighted".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:date".freeze, "dc:date".freeze],
      type: "rdf:Property".freeze
    property :dateSubmitted,
      comment: %(Date of submission of the resource.).freeze,
      "dc:description" => %(Examples of resources to which a Date Submitted may be relevant are a thesis \(submitted to a university department\) or an article \(submitted to a journal\).).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#dateSubmitted-002).freeze,
      "dc:issued" => %(2002-07-13).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Date Submitted".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:date".freeze, "dc:date".freeze],
      type: "rdf:Property".freeze
    property :description,
      comment: %(An account of the resource.).freeze,
      "dc:description" => %(Description may include but is not limited to: an abstract, a table of contents, a graphical representation, or a free-text account of the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#descriptionT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Description".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc11:description".freeze,
      type: "rdf:Property".freeze
    property :educationLevel,
      comment: %(A class of entity, defined in terms of progression through an educational or training context, for which the described resource is intended.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#educationLevel-002).freeze,
      "dc:issued" => %(2002-07-13).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Audience Education Level".freeze,
      range: "dc:AgentClass".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc:audience".freeze,
      type: "rdf:Property".freeze
    property :extent,
      comment: %(The size or duration of the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#extent-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Extent".freeze,
      range: "dc:SizeOrDuration".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:format".freeze, "dc:format".freeze],
      type: "rdf:Property".freeze
    property :format,
      comment: %(The file format, physical medium, or dimensions of the resource.).freeze,
      "dc:description" => %(Examples of dimensions include size and duration. Recommended best practice is to use a controlled vocabulary such as the list of Internet Media Types [MIME].).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#formatT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Format".freeze,
      range: "dc:MediaTypeOrExtent".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc11:format".freeze,
      type: "rdf:Property".freeze
    property :hasFormat,
      comment: %(A related resource that is substantially the same as the pre-existing described resource, but in another format.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#hasFormat-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Has Format".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :hasPart,
      comment: %(A related resource that is included either physically or logically in the described resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#hasPart-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Has Part".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :hasVersion,
      comment: %(A related resource that is a version, edition, or adaptation of the described resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#hasVersion-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Has Version".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :identifier,
      comment: %(An unambiguous reference to the resource within a given context.).freeze,
      "dc:description" => %(Recommended best practice is to identify the resource by means of a string conforming to a formal identification system. ).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#identifierT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Identifier".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc11:identifier".freeze,
      type: "rdf:Property".freeze
    property :instructionalMethod,
      comment: %(A process, used to engender knowledge, attitudes and skills, that the described resource is designed to support.).freeze,
      "dc:description" => %(Instructional Method will typically include ways of presenting instructional materials or conducting instructional activities, patterns of learner-to-learner and learner-to-instructor interactions, and mechanisms by which group and individual levels of learning are measured.  Instructional methods include all aspects of the instruction and learning processes from planning and implementation through evaluation and feedback.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#instructionalMethod-002).freeze,
      "dc:issued" => %(2005-06-13).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Instructional Method".freeze,
      range: "dc:MethodOfInstruction".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdf:Property".freeze
    property :isFormatOf,
      comment: %(A related resource that is substantially the same as the described resource, but in another format.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#isFormatOf-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Is Format Of".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :isPartOf,
      comment: %(A related resource in which the described resource is physically or logically included.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#isPartOf-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Is Part Of".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :isReferencedBy,
      comment: %(A related resource that references, cites, or otherwise points to the described resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#isReferencedBy-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Is Referenced By".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :isReplacedBy,
      comment: %(A related resource that supplants, displaces, or supersedes the described resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#isReplacedBy-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Is Replaced By".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :isRequiredBy,
      comment: %(A related resource that requires the described resource to support its function, delivery, or coherence.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#isRequiredBy-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Is Required By".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :isVersionOf,
      comment: %(A related resource of which the described resource is a version, edition, or adaptation.).freeze,
      "dc:description" => %(Changes in version imply substantive changes in content rather than differences in format.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#isVersionOf-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Is Version Of".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :issued,
      comment: %(Date of formal issuance \(e.g., publication\) of the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#issued-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Date Issued".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:date".freeze, "dc:date".freeze],
      type: "rdf:Property".freeze
    property :language,
      comment: %(A language of the resource.).freeze,
      "dc:description" => %(Recommended best practice is to use a controlled vocabulary such as RFC 4646 [RFC4646].).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#languageT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Language".freeze,
      range: "dc:LinguisticSystem".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc11:language".freeze,
      type: "rdf:Property".freeze
    property :license,
      comment: %(A legal document giving official permission to do something with the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#license-002).freeze,
      "dc:issued" => %(2004-06-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "License".freeze,
      range: "dc:LicenseDocument".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:rights".freeze, "dc:rights".freeze],
      type: "rdf:Property".freeze
    property :mediator,
      comment: %(An entity that mediates access to the resource and for whom the resource is intended or useful.).freeze,
      "dc:description" => %(In an educational context, a mediator might be a parent, teacher, teaching assistant, or care-giver.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#mediator-003).freeze,
      "dc:issued" => %(2001-05-21).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Mediator".freeze,
      range: "dc:AgentClass".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc:audience".freeze,
      type: "rdf:Property".freeze
    property :medium,
      comment: %(The material or physical carrier of the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#medium-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      domain: "dc:PhysicalResource".freeze,
      label: "Medium".freeze,
      range: "dc:PhysicalMedium".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:format".freeze, "dc:format".freeze],
      type: "rdf:Property".freeze
    property :modified,
      comment: %(Date on which the resource was changed.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#modified-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Date Modified".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:date".freeze, "dc:date".freeze],
      type: "rdf:Property".freeze
    property :provenance,
      comment: %(A statement of any changes in ownership and custody of the resource since its creation that are significant for its authenticity, integrity, and interpretation.).freeze,
      "dc:description" => %(The statement may include a description of any changes successive custodians made to the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#provenance-002).freeze,
      "dc:issued" => %(2004-09-20).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Provenance".freeze,
      range: "dc:ProvenanceStatement".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdf:Property".freeze
    property :publisher,
      comment: %(An entity responsible for making the resource available.).freeze,
      "dc:description" => %(Examples of a Publisher include a person, an organization, or a service.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#publisherT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2010-10-11).freeze,
      label: "Publisher".freeze,
      range: "dc:Agent".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc11:publisher".freeze,
      type: "rdf:Property".freeze
    property :references,
      comment: %(A related resource that is referenced, cited, or otherwise pointed to by the described resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#references-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "References".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :relation,
      comment: %(A related resource.).freeze,
      "dc:description" => %(Recommended best practice is to identify the related resource by means of a string conforming to a formal identification system. ).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#relationT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Relation".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: "dc11:relation".freeze,
      type: "rdf:Property".freeze
    property :replaces,
      comment: %(A related resource that is supplanted, displaced, or superseded by the described resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#replaces-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Replaces".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :requires,
      comment: %(A related resource that is required by the described resource to support its function, delivery, or coherence.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#requires-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Requires".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:relation".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :rights,
      comment: %(Information about rights held in and over the resource.).freeze,
      "dc:description" => %(Typically, rights information includes a statement about various property rights associated with the resource, including intellectual property rights.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#rightsT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Rights".freeze,
      range: "dc:RightsStatement".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc11:rights".freeze,
      type: "rdf:Property".freeze
    property :rightsHolder,
      comment: %(A person or organization owning or managing rights over the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#rightsHolder-002).freeze,
      "dc:issued" => %(2004-06-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Rights Holder".freeze,
      range: "dc:Agent".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "rdf:Property".freeze
    property :source,
      comment: %(A related resource from which the described resource is derived.).freeze,
      "dc:description" => %(The described resource may be derived from the related resource in whole or in part. Recommended best practice is to identify the related resource by means of a string conforming to a formal identification system.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#sourceT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Source".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: ["dc11:source".freeze, "dc:relation".freeze],
      type: "rdf:Property".freeze
    property :spatial,
      comment: %(Spatial characteristics of the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#spatial-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Spatial Coverage".freeze,
      range: "dc:Location".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:coverage".freeze, "dc:coverage".freeze],
      type: "rdf:Property".freeze
    property :subject,
      comment: %(The topic of the resource.).freeze,
      "dc:description" => %(Typically, the subject will be represented using keywords, key phrases, or classification codes. Recommended best practice is to use a controlled vocabulary.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#subjectT-002).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2012-06-14).freeze,
      label: "Subject".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "skos:note" => %(This term is intended to be used with non-literal values as defined in the DCMI Abstract Model \(http://dublincore.org/documents/abstract-model/\).  As of December 2007, the DCMI Usage Board is seeking a way to express this intention with a formal range declaration.).freeze,
      subPropertyOf: "dc11:subject".freeze,
      type: "rdf:Property".freeze
    property :tableOfContents,
      comment: %(A list of subunits of the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#tableOfContents-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Table Of Contents".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:description".freeze, "dc:description".freeze],
      type: "rdf:Property".freeze
    property :temporal,
      comment: %(Temporal characteristics of the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#temporal-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Temporal Coverage".freeze,
      range: "dc:PeriodOfTime".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:coverage".freeze, "dc:coverage".freeze],
      type: "rdf:Property".freeze
    property :title,
      comment: %(A name given to the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#titleT-002).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2010-10-11).freeze,
      label: "Title".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc11:title".freeze,
      type: "rdf:Property".freeze
    property :type,
      comment: %(The nature or genre of the resource.).freeze,
      "dc:description" => %(Recommended best practice is to use a controlled vocabulary such as the DCMI Type Vocabulary [DCMITYPE]. To describe the file format, physical medium, or dimensions of the resource, use the Format element.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#typeT-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Type".freeze,
      range: "rdfs:Class".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: "dc11:type".freeze,
      type: "rdf:Property".freeze
    property :valid,
      comment: %(Date \(often a range\) of validity of a resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#valid-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "Date Valid".freeze,
      range: "rdfs:Literal".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      subPropertyOf: ["dc11:date".freeze, "dc:date".freeze],
      type: "rdf:Property".freeze

    # Datatype definitions
    term :Box,
      comment: %(The set of regions in space defined by their geographic coordinates according to the DCMI Box Encoding Scheme.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#Box-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "DCMI Box".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://dublincore.org/documents/dcmi-box/).freeze,
      type: "rdfs:Datatype".freeze
    term :ISO3166,
      comment: %(The set of codes listed in ISO 3166-1 for the representation of names of countries.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#ISO3166-004).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "ISO 3166".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.iso.org/iso/en/prods-services/iso3166ma/02iso-3166-code-lists/list-en1.html).freeze,
      type: "rdfs:Datatype".freeze
    term :"ISO639-2",
      comment: %(The three-letter alphabetic codes listed in ISO639-2 for the representation of names of languages.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#ISO639-2-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "ISO 639-2".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://lcweb.loc.gov/standards/iso639-2/langhome.html).freeze,
      type: "rdfs:Datatype".freeze
    term :"ISO639-3",
      comment: %(The set of three-letter codes listed in ISO 639-3 for the representation of names of languages.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#ISO639-3-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "ISO 639-3".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.sil.org/iso639-3/).freeze,
      type: "rdfs:Datatype".freeze
    term :Period,
      comment: %(The set of time intervals defined by their limits according to the DCMI Period Encoding Scheme.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#Period-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "DCMI Period".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://dublincore.org/documents/dcmi-period/).freeze,
      type: "rdfs:Datatype".freeze
    term :Point,
      comment: %(The set of points in space defined by their geographic coordinates according to the DCMI Point Encoding Scheme.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#Point-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "DCMI Point".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://dublincore.org/documents/dcmi-point/).freeze,
      type: "rdfs:Datatype".freeze
    term :RFC1766,
      comment: %(The set of tags, constructed according to RFC 1766, for the identification of languages.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#RFC1766-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "RFC 1766".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.ietf.org/rfc/rfc1766.txt).freeze,
      type: "rdfs:Datatype".freeze
    term :RFC3066,
      comment: %(The set of tags constructed according to RFC 3066 for the identification of languages.).freeze,
      "dc:description" => %(RFC 3066 has been obsoleted by RFC 4646.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#RFC3066-002).freeze,
      "dc:issued" => %(2002-07-13).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "RFC 3066".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.ietf.org/rfc/rfc3066.txt).freeze,
      type: "rdfs:Datatype".freeze
    term :RFC4646,
      comment: %(The set of tags constructed according to RFC 4646 for the identification of languages.).freeze,
      "dc:description" => %(RFC 4646 obsoletes RFC 3066.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#RFC4646-001).freeze,
      "dc:issued" => %(2008-01-14).freeze,
      label: "RFC 4646".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.ietf.org/rfc/rfc4646.txt).freeze,
      type: "rdfs:Datatype".freeze
    term :RFC5646,
      comment: %(The set of tags constructed according to RFC 5646 for the identification of languages.).freeze,
      "dc:description" => %(RFC 5646 obsoletes RFC 4646.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#RFC5646-001).freeze,
      "dc:issued" => %(2010-10-11).freeze,
      label: "RFC 5646".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.ietf.org/rfc/rfc5646.txt).freeze,
      type: "rdfs:Datatype".freeze
    term :URI,
      comment: %(The set of identifiers constructed according to the generic syntax for Uniform Resource Identifiers as specified by the Internet Engineering Task Force.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#URI-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "URI".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.ietf.org/rfc/rfc3986.txt).freeze,
      type: "rdfs:Datatype".freeze
    term :W3CDTF,
      comment: %(The set of dates and times constructed according to the W3C Date and Time Formats Specification.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#W3CDTF-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "W3C-DTF".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.w3.org/TR/NOTE-datetime).freeze,
      type: "rdfs:Datatype".freeze

    # Extra definitions
    term :"",
      "dc:modified" => %(2012-06-14).freeze,
      "dc:publisher" => %(http://purl.org/dc/aboutdcmi#DCMI).freeze,
      "dc:title" => %(DCMI Metadata Terms - other).freeze,
      label: "".freeze
    term :DCMIType,
      comment: %(The set of classes specified by the DCMI Type Vocabulary, used to categorize the nature or genre of the resource.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#DCMIType-005).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2012-06-14).freeze,
      label: "DCMI Type Vocabulary".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://purl.org/dc/dcmitype/).freeze,
      type: "http://purl.org/dc/dcam/VocabularyEncodingScheme".freeze
    term :DDC,
      comment: %(The set of conceptual resources specified by the Dewey Decimal Classification.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#DDC-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "DDC".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.oclc.org/dewey/).freeze,
      type: "http://purl.org/dc/dcam/VocabularyEncodingScheme".freeze
    term :IMT,
      comment: %(The set of media types specified by the Internet Assigned Numbers Authority.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#IMT-004).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "IMT".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.iana.org/assignments/media-types/).freeze,
      type: "http://purl.org/dc/dcam/VocabularyEncodingScheme".freeze
    term :LCC,
      comment: %(The set of conceptual resources specified by the Library of Congress Classification.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#LCC-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "LCC".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://lcweb.loc.gov/catdir/cpso/lcco/lcco.html).freeze,
      type: "http://purl.org/dc/dcam/VocabularyEncodingScheme".freeze
    term :LCSH,
      comment: %(The set of labeled concepts specified by the Library of Congress Subject Headings.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#LCSH-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "LCSH".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      type: "http://purl.org/dc/dcam/VocabularyEncodingScheme".freeze
    term :MESH,
      comment: %(The set of labeled concepts specified by the Medical Subject Headings.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#MESH-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "MeSH".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.nlm.nih.gov/mesh/meshhome.html).freeze,
      type: "http://purl.org/dc/dcam/VocabularyEncodingScheme".freeze
    term :NLM,
      comment: %(The set of conceptual resources specified by the National Library of Medicine Classification.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#NLM-002).freeze,
      "dc:issued" => %(2005-06-13).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "NLM".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://wwwcf.nlm.nih.gov/class/).freeze,
      type: "http://purl.org/dc/dcam/VocabularyEncodingScheme".freeze
    term :TGN,
      comment: %(The set of places specified by the Getty Thesaurus of Geographic Names.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#TGN-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "TGN".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.getty.edu/research/tools/vocabulary/tgn/index.html).freeze,
      type: "http://purl.org/dc/dcam/VocabularyEncodingScheme".freeze
    term :UDC,
      comment: %(The set of conceptual resources specified by the Universal Decimal Classification.).freeze,
      "dc:hasVersion" => %(http://dublincore.org/usage/terms/history/#UDC-003).freeze,
      "dc:issued" => %(2000-07-11).freeze,
      "dc:modified" => %(2008-01-14).freeze,
      label: "UDC".freeze,
      "rdfs:isDefinedBy" => %(dc:).freeze,
      "rdfs:seeAlso" => %(http://www.udcc.org/).freeze,
      type: "http://purl.org/dc/dcam/VocabularyEncodingScheme".freeze
  end
end
